Bug 26975 - Reindent authorities editor template
Summary: Reindent authorities editor template
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 26974 24415
  Show dependency treegraph
 
Reported: 2020-11-09 12:54 UTC by Owen Leonard
Modified: 2022-02-25 14:35 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00


Attachments
Bug 26975: Reindent authorities editor template (53.59 KB, patch)
2020-11-09 14:32 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (14.73 KB, patch)
2020-11-09 14:32 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26975: Reindent authorities editor template (53.62 KB, patch)
2021-02-03 15:10 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (14.73 KB, patch)
2021-02-03 15:10 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26975: Reindent authorities editor template (56.01 KB, patch)
2022-01-10 16:01 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (9.99 KB, patch)
2022-01-10 16:01 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26975: Reindent authorities editor template (56.06 KB, patch)
2022-01-29 04:06 UTC, David Nind
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (10.03 KB, patch)
2022-01-29 04:06 UTC, David Nind
Details | Diff | Splinter Review
Bug 26975: Reindent authorities editor template (56.06 KB, patch)
2022-02-15 18:53 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (10.03 KB, patch)
2022-02-15 18:53 UTC, Owen Leonard
Details | Diff | Splinter Review
k (56.06 KB, patch)
2022-02-20 17:26 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 26975: Reindent authorities editor template (56.12 KB, patch)
2022-02-20 17:28 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 26795: (follow-up) Add markup comments (10.09 KB, patch)
2022-02-20 17:28 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 26975: (follow-up) Add markup comments (10.09 KB, patch)
2022-02-24 02:49 UTC, Fridolin Somers
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2020-11-09 12:54:22 UTC
I would like to update the batch item modification template so that it has consistent indentation. It needs to have some tabs replaced with spaces and to have trailing spaces removed.
Comment 1 Owen Leonard 2020-11-09 14:32:28 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2020-11-09 14:32:30 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2021-02-03 15:10:15 UTC Comment hidden (obsolete)
Comment 4 Owen Leonard 2021-02-03 15:10:18 UTC Comment hidden (obsolete)
Comment 5 Phil Ringnalda 2021-02-20 23:08:39 UTC
Verified that everything else still works, but bug 27737 makes it impossible to test the authority search plugin behavior.
Comment 6 Phil Ringnalda 2021-03-18 01:50:38 UTC
And of course, fixing bug 27737 caused this patch to no longer apply.
Comment 7 Owen Leonard 2022-01-10 16:01:35 UTC Comment hidden (obsolete)
Comment 8 Owen Leonard 2022-01-10 16:01:40 UTC Comment hidden (obsolete)
Comment 9 David Nind 2022-01-29 04:06:43 UTC Comment hidden (obsolete)
Comment 10 David Nind 2022-01-29 04:06:47 UTC Comment hidden (obsolete)
Comment 11 Owen Leonard 2022-02-15 18:53:49 UTC Comment hidden (obsolete)
Comment 12 Owen Leonard 2022-02-15 18:53:52 UTC Comment hidden (obsolete)
Comment 13 Katrin Fischer 2022-02-20 17:26:31 UTC
Created attachment 130928 [details] [review]
k
Comment 14 Katrin Fischer 2022-02-20 17:28:45 UTC Comment hidden (obsolete)
Comment 15 Katrin Fischer 2022-02-20 17:28:49 UTC Comment hidden (obsolete)
Comment 16 Fridolin Somers 2022-02-24 02:49:42 UTC
Created attachment 131052 [details] [review]
Bug 26975: (follow-up) Add markup comments

This patch adds comments to the template to highlight the markup
structure.

This patch should have no effect on the page's appearance or
functionality.

https://bugs.koha-community.org/show_bug.cgi?id=26975

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 17 Fridolin Somers 2022-02-24 02:51:19 UTC
Fixed typo in follow-up patch name :
Bug 26795 => Bug 26975
Comment 18 Fridolin Somers 2022-02-24 08:05:39 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄